Tags:
, view all tags

Work Log Devel17

2010-03-18 (Ale)

  • Update to version 3.1.19-0
     glite-LB                i386       3.1.19-0         LB-Cert           3.6 k
     glite-info-provider-service  noarch     1.1.7-0          LB-Cert            26 k
     glite-lb-common         i386       6.1.3-2.slc4     LB-Cert           657 k
     glite-lb-logger         i386       1.4.11-3.slc4    LB-Cert            46 k
     glite-lb-server         i386       1.9.4-1.slc4     LB-Cert           728 k
     glite-version           noarch     3.1.1-2          LB-Cert           4.6 k
     glite-yaim-core         noarch     4.0.11-2         LB-Cert           119 k
     glite-yaim-lb           noarch     4.2.1-1          LB-Cert           9.0 k
    
    Installing for dependencies:
     glite-lb-notif-logger   i386       1.0.0-3.slc4     LB-Cert            26 k

  • /opt/glite/yaim/bin/yaim -c -s site-info.def -n LB

2010-01-15 (Ale)

  • Update to version 3.1.16

2009-04-06 (Ale)

  • Update (patch #2848)
    glite-lb-client 3.2.2-1.slc4
    glite-lb-client-interface 3.2.1-1.slc4
    glite-lb-common 6.1.3-1.slc4
    glite-lb-logger 1.4.11-1.slc4
    glite-lb-proxy 1.5.3-1.slc4
    glite-lb-server 1.9.2-1.slc4
    glite-yaim-lb 4.1.0-1
  • remove old database
  • /opt/glite/yaim/bin/yaim -c -s site-info.def -n LB

2009-04-06 (Ale)

  • Update
    bdii 4.0.1-4
    glite-wms-utils-jobid 3.1.5-1.slc4
    lcg-vomscerts 5.4.0-1
    vdt_globus_essentials VDT1.6.1x86_rhas_4-9

2009-02-17 (Ale)

  • Delete mysql databases
  • Updating:
    glite-security-voms-api-c i386 1.8.8-2.slc4 LB-Cert
    glite-security-voms-api-cpp i386 1.8.8-3.slc4 LB-Cert
    glue-schema noarch 1.3.0-5 LB-Cert
    lcg-vomscerts noarch 5.3.0-1 LB-Cert
    lcg-CA noarch 1.27-1 CA
  • /opt/glite/yaim/bin/yaim -c -s site-info.def -n LB
  • /opt/glite/bin/glite-lb-bkindex --really /opt/glite/etc/glite-lb-index.conf.template

2008-08-20 (Ale)

  • Updating CA (1.24-1)

2008-06-25 (Ale)

  • Updating:
    glite-lb-client i386 3.2.1-1.slc4 patch 1803
    glite-lb-common i386 6.1.2-1.slc4 patch 1803
    glite-lb-logger i386 1.4.10-1.slc4 patch 1803
    glite-lb-server i386 1.9.1-1.slc4 patch 1803
    glite-lb-ws-interface i386 2.5.1-1.slc4 patch 1803

Installing a new LB server

  • setting yum.repo
  • yum install lcg-CA
  • yum install cert-glite-LB
  • Copy hostcert.pem hostkey.pem under /etc/grid-security/
  • Configure site-info.def
  • Add to the /etc/profile.d/grid-env.sh files:
    • gridenv_set "GLITE_LB_BKSERVERD_ADDOPTS" "--rgmaexport --slaves 40"
    • gridenv_set "GLITE_LB_SERVER_OTHER_OPTIONS" "--rgmaexport --slaves 40"
  • Update super-user file (add the DN of the host)
Edit | Attach | PDF | History: r22 | r20 < r19 < r18 < r17 | Backlinks | Raw View | More topic actions...
Topic revision: r18 - 2010-03-19 - AlessioGianelle
 
  • Edit
  • Attach
This site is powered by the TWiki collaboration platformCopyright © 2008-2021 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback